# MxSecurityClassification Enumeration

Namespace: `ArchestrA.Toolkit`

**Syntax**

```csharp
enum MxSecurityClassification
{
MxSecurityUndefined = -1,
MxSecurityFreeAccess = 0,
MxSecurityOperate = 1,
MxSecuritySecuredWrite = 2,
MxSecurityVerifiedWrite = 3,
MxSecurityTune = 4,
MxSecurityConfigure = 5,
MxSecurityViewOnly = 6,
}
```

**Remarks**

Indicates the security classification of an attribute.
